.quizMaster_answerCorrect {
    background: #6DB46D !important;
    font-weight: bold !important;
}

.quizMaster_answerCorrect label {
    font-weight: bold !important;
}

.quizMaster_answerIncorrect {
    background: #FF9191 !important;
    font-weight: bold !important;
}

.quizMaster_content {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.quizMaster_content h2 {
    margin-bottom: 10px !important;
}

* + html .quizMaster_button, * + html .quizMaster_button:hover {
    padding: 3px 0 !important;
}

.quizMaster_button, .quizMaster_button:hover {
    margin: 0 !important;
    padding: 5px 10px !important;
    background: #13455B !important;
    border-radius: 11px !important;
    color: white !important;
    font-weight: bold !important;
    border: 1px solid #13455B !important;
    box-shadow: 1px 1px 1px #333 !important;
    text-shadow: none !important;
    filter: none !important;
    float: none;
}

.quizMaster_question_page {
    margin-bottom: 10px !important;
}

.quizMaster_question_page span {
    font-weight: bold !important;
}

.quizMaster_questionListItem:last-child, .quizMaster_questionListItemLastChildIE {
    padding: 3px !important;
    margin-bottom: 0 !important;
}

.quizMaster_questionListItem {
    padding: 3px !important;
    margin-bottom: 5px !important;
    background-image: none !important;
    margin-left: 0 !important;
    list-style: none !important;
    border: 0 !important;
}

.quizMaster_questionListItem > table {
    border-collapse: collapse !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    border: none !important;
    text-align: left !important;
}

.quizMaster_questionListItem > table .alt {
    background: inherit !important;
}

.quizMaster_questionListItem > table td {
    text-align: left !important;
}

.quizMaster_list, .quizMaster_listItem, .quizMaster_questionList, .quizMaster_sortStringList, .quizMaster_sortStringList, .quizMaster_maxtrixSortCriterion, .quizMaster_resultsList, .quizMaster_catOverview ol {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.quizMaster_list {
    border: 0 !important;
}

.quizMaster_questionList {
    margin-bottom: 10px !important;
    background: #F8FAF5 !important;
    border: 1px solid #C3D1A3 !important;
    padding: 5px !important;
    list-style: none !important;
}

.quizMaster_listItem {
    position: relative !important;
    border: 0 !important;
    background-image: none !important;
}

.quizMaster_response {
    background: #F8FAF5 !important;
    border: 1px solid #C4C4C4 !important;
    padding: 5px !important;
    margin-bottom: 15px !important;
    box-shadow: 1px 1px 2px #AAA !important;
}

.quizMaster_response span {
    font-weight: bold !important;
}

.quizMaster_sort {
    width: 25px !important;
}

.quizMaster_results h3 {
    margin-bottom: 10px !important;
}

.quizMaster_sort_correct_answer {
    font-weight: bold !important;
    margin-right: 5px !important;
    display: none !important;
}

.quizMaster_sortable, .quizMaster_sortStringItem {
    padding: 5px !important;
    border: 1px solid lightGrey !important;
    box-shadow: 2px 2px 1px #EEE;
    background-color: #F8FAF5 !important;
    cursor: move;
}

.quizMaster_time_limit .time {
    font-weight: bold !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.quizMaster_time_limit .quizMaster_progress {
    height: 10px !important;
    background-color: blue !important;
    margin-bottom: 5px !important;
}

.quizMaster_time_limit_expired {
    font-weight: bold !important;
    font-size: 15px !important;
    text-align: center !important;
}

.quizMaster_question_text {
    margin-bottom: 10px !important;
}

.quizMaster_tipp > div {
    padding: 10px !important;
    background-color: #DDECFF !important;
    border: 1px dotted #363636 !important;
    border-radius: 10px !important;
    position: absolute !important;
    bottom: 5px !important;
    left: 5px !important;
    right: 5px !important;
    box-shadow: 2px 2px 5px 0 #313131 !important;
    z-index: 99999 !important;
}

.quizMaster_matrixSortString, .quizMaster_matrixSortString > h3 {
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}

.quizMaster_matrixSortString {
    background: #F8FAF5 !important;
    border: 1px solid #C3D1A3 !important;
    padding: 5px !important;
}

.quizMaster_sortStringList {
    padding: 10px !important;
    border: 0 !important;
}

.quizMaster_sortStringList > li {
    float: left !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
}

.quizMaster_sortStringItem {
    margin: 0 !important;
    background-image: none !important;
    list-style: none !important;
}

.quizMaster_maxtrixSortCriterion {
    padding: 5px !important;
}

.quizMaster_placehold {
    background-color: #FFFFC2 !important;
    list-style: none !important;
    background-image: none !important;
    padding: 5px !important;
    height: 30px !important;
    min-width: 50px !important;
    margin: 0 !important;
}

.quizMaster_maxtrixSortText {
    padding: 5px !important;
}

.quizMaster_mextrixTr > td {
    border: 1px solid #D1D1D1 !important;
    padding: 5px !important;
    vertical-align: middle !important;
}

.quizMaster_points {
    font-weight: bold !important;
    text-align: center !important;
    margin-bottom: 20px !important;
}

.quizMaster_cloze input[type="text"] {
    background: transparent;
    border: 0 !important;
    border-bottom: 1px solid !important;
    height: 18px !important;
    margin: 0 !important;
    padding: 0 4px 0 4px !important;
    color: black !important;
    border-radius: 0 !important;
    box-shadow: 0 0 !important;
}

.quizMaster_cloze input:focus {
    outline: none !important;
}

.quizMaster_questionListItem input, .quizMaster_questionListItem label {
    margin: 0 !important;
    font-weight: normal;
    display: inline;
}

.quizMaster_questionListItem label {
    float: none;
}

.quizMaster_questionListItem input {
    float: none !important;
    display: inline !important;
}

.quizMaster_resultsList {
    border: 0 !important;
}

.quizMaster_resultsList > li {
    background-image: none !important;
    padding: 0 !important;
    margin: 0 !important;
    list-style-type: none !important;
    border: 0 !important;
}

.quizMaster_lock, .quizMaster_prerequisite, .quizMaster_startOnlyRegisteredUser, .quizMaster_loadQuiz {
    border: 1px dotted #FFC3C3 !important;
    background-color: #FFF7F7 !important;
}

.quizMaster_lock p, .quizMaster_prerequisite p, .quizMaster_startOnlyRegisteredUser p, .quizMaster_loadQuiz p {
    margin: 20px !important;
    font-weight: bold !important;
}

.quizMaster_toplistTable {
    width: 100% !important;
    border: 1px solid #C3D1A3 !important;
    border-collapse: collapse !important;
    margin: 0 !important;
}

.quizMaster_toplistTable caption {
    caption-side: top !important;
    text-align: right !important;
    padding-bottom: 2px !important;
    color: gray !important;
    margin: 0 !important;
    font-size: 11px !important;
}

.quizMaster_toplistTable thead tr {
    background: rgb(155, 187, 89) !important;
    padding: 5px !important;
    color: white !important;
    font-weight: bold !important;
}

.quizMaster_toplistTable tbody td:FIRST-CHILD {
    font-weight: bold !important;
}

.quizMaster_toplistTable td, .quizMaster_toplistTable th {
    padding: 5px !important;
    text-align: center !important;
    border: 0 !important;
}

.quizMaster_toplistTable th {
    background: #9BBB59 !important;
}

.quizMaster_toplistTrOdd {
    background-color: #EBF1DE !important;
}

.quizMaster_addToplist {
    margin-top: 10px !important;
    background-color: #F5FAEA !important;
    padding: 10px !important;
    border: 1px solid #C3D1A3 !important;
}

.quizMaster_addToplistMessage {
    border: 1px solid rgb(160, 160, 160) !important;
    background-color: #FCFFB3 !important;
    margin-bottom: 5px !important;
    border-radius: 5px !important;
    padding: 5px !important;
    font-weight: bold !important;
    color: dimGray !important;
}

.quizMaster_resultTable {
    margin: 15px auto !important;
    width: 400px !important;
    border: 1px solid #C4C4C4 !important;
    padding: 15px !important;
    font-weight: bold !important;
}

.quizMaster_resultTable table {
    width: 100% !important;
    border-collapse: collapse !important;
    margin: 0 !important;
    border: 0 !important;
    text-align: left !important;
}

.quizMaster_resultTable table td {
    text-align: left !important;
}

.quizMaster_resultTable .alt {
    background: inherit !important;
}

.quizMaster_resultName {
    width: 100px !important;
    border-right: 1px solid rgb(134, 134, 134) !important;
    padding: 10px 0 !important;
    border-bottom: 0 !important;
    border-top: 0 !important;
    border-left: 0 !important;
}

.quizMaster_resultValue {
    padding: 0 !important;
    border: 0 !important;
}

.quizMaster_resultValue div {
    color: black !important;
    text-align: right !important;
    box-shadow: 1px 1px 3px 1px #C4C4C4 !important;
    display: inline-block !important;
    height: 18px !important;
    zoom: 1 !important;
    *display: inline !important;
    margin-right: 3px !important;
    vertical-align: middle !important;
}

.quizMaster_addBox label {
    display: inline !important;
}

.quizMaster_addBox input[type="text"] {
    margin: 0 !important;
}

.quizMaster_reviewQuestion {
    max-height: 100px;
    overflow: hidden;
    border: 1px solid #C3D1A3;
    background-color: #F8FAF5;
    position: relative;
}

.quizMaster_box {
    border: 1px solid #C3D1A3;
    background-color: #F8FAF5;
}

.quizMaster_checkPage h3 {
    margin: 10px 0 10px 0;
}

.quizMaster_reviewQuestion ol, .quizMaster_checkPage ol {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 5px 12px 0 5px !important;
    zoom: 1 !important;
    position: relative !important;
    border: 0 !important;
}

.quizMaster_reviewQuestion ol:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.quizMaster_reviewQuestionTarget {
    font-weight: bold;
    border-color: #7DB1D3 !important;
    box-shadow: 0 0 2px 1px #C4C4C4;
}

.quizMaster_reviewQuestion li, .quizMaster_checkPage li {
    float: left !important;
    margin: 0 5px 5px 0 !important;
    border: 1px solid #CFCFCF;
    padding: 5px 0 5px 0 !important;
    width: 30px !important;
    text-align: center !important;
    background-color: white;
    cursor: pointer !important;
    list-style-type: none !important;
    background-image: none !important;
}

.quizMaster_reviewQuestion div {
    position: absolute;
    right: 0;
    background-color: #B8B8B8;
    top: 0;
    height: 20px;
    width: 10px;
    border: 0;
    border-radius: 10px;
    cursor: move;
}

.quizMaster_reviewLegend {
    padding: 5px !important;
    margin-bottom: 8px !important;
}

.quizMaster_reviewLegend ol {
    list-style-type: none !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}

.quizMaster_reviewLegend li {
    float: left !important;
    padding-right: 5px !important;
    list-style-type: none !important;
    margin: 0 !important;
    border: 0 !important;
    background-image: none !important;
}

.quizMaster_reviewColor {
    height: 10px !important;
    width: 10px !important;
    display: inline-block !important;
    margin-right: 2px !important;
}

.quizMaster_button2 {
    border: 1px solid #DADADA !important;
    background: whiteSmoke !important;
    color: #303030 !important;
    border-radius: 4px !important;
    padding: 3px 5px !important;
    box-shadow: 1px 1px 1px #A7A7A7 !important;
    text-shadow: none !important;
    filter: none !important;
    margin: 0 !important;
    font-weight: normal !important;
}

.quizMaster_button2:hover {
    background: #EBEBEB !important;
}

.quizMaster_reviewDiv {
    margin: 20px 0 20px 0 !important;
}

.quizMaster_header {
    margin: 0 !important;
}

.quizMaster_catOverview {
    margin-top: 10px;
    margin-bottom: 20px;
}

.quizMaster_catOverview li {
    list-style: none !important;
    padding: 0 !important;
    clear: left !important;
    border-bottom: 1px dashed #aaa;
    height: 1.05em !important;
    margin: 10px 0 0 0 !important;
    position: relative !important;
}

.quizMaster_catOverview span {
    background: #fff !important;
    padding: 0 3px 0 0 !important;
    float: left !important;
    position: absolute !important;
    text-decoration: none !important;
}

span.quizMaster_catPercent {
    font-weight: bold !important;
    padding-left: 5px !important;
    color: #000 !important;
    right: 0 !important;
}

.quizMaster_forms {
    margin: 20px 0 20px 0 !important;
}

.quizMaster_required {
    color: #F00 !important;
    font-weight: bold !important;
}

.quizMaster_invalidate {
    border: 1px solid #FFCFCF !important;
    background: #FFEBE8 !important;
    padding: 4px !important;
    margin: 4px 0 4px 0 !important;
    display: none;
}

.quizMaster_forms table {
    width: auto !important;
    border-collapse: separate !important;
    border-spacing: 2px !important;
    border: 0;
    text-align: left !important;
}

.quizMaster_forms table .alt {
    background: inherit !important;
}

.quizMaster_forms table td {
    text-align: left !important;
}

.quizMaster_forms td {
    vertical-align: top !important;
    padding: 0 0 8px 0 !important;
    margin: 0 !important;
    border: 0 !important;
    background: none !important;
}

.quizMaster_forms input, .quizMaster_forms textarea, .quizMaster_forms label, .quizMaster_forms select {
    margin: 0 !important;
    float: none !important;
    display: inline !important;
}

.quizMaster_forms select {
    width: auto !important;
}

.quizMaster_resultForm {
    display: none;
}

.quizMaster_quiz input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

.quizMaster_quiz input[type="radio"] {
    -webkit-appearance: radio;
}

.quizmaster {

}
.quizmaster h1 {
  font-size: 33px;
}
.quizmaster h1,
.quizmaster h2,
.quizmaster h3 {
  margin-top: 18px;
  margin-bottom: 9px;
}
.quizmaster h1,
.quizmaster h2,
.quizmaster h3,
.quizmaster h4,
.quizmaster h5,
.quizmaster h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: #333;
}

/* TABLES */
.quizmaster-wrap .quizmaster-table {
	font-size: 0.8rem;
	margin: 20px 0;
}
.quizmaster-wrap .quizmaster-table th {
	cursor: pointer;
}
.quizmaster-wrap .quizmaster-table label {
	font-size: 0.8rem;
}
.quizmaster-wrap .quizmaster-table td a,
.quizmaster-wrap .quizmaster-table td a:hover {
	text-decoration: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.quizmaster-wrap .quizmaster-table td a:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
	font-weight: bold;
}

.quizmaster-wrap .dataTables_wrapper select {
	padding: 3px;
	margin: 10px 4px;
	height: auto;
	font-size: 0.75rem;
}
.quizmaster-wrap .dataTables_wrapper .dataTables_length {
	font-size: 0.75rem;
	float: right;
}
.quizmaster-wrap .dataTables_wrapper .dataTables_length label {
	font-weight: normal;
}
.quizmaster-wrap .dataTables_info {
	font-size: 0.75rem;
}
.quizmaster-wrap .dataTables_paginate {
	font-size: 0.75rem;
}
.quizmaster-wrap .dataTables_paginate a,
.quizmaster-wrap .dataTables_paginate a:hover {
	box-shadow: none;
	background: #dcdcdc;
}

.quizmaster-wrap table.dataTable thead th,
.quizmaster-wrap table.dataTable tbody td {
  padding: 8px 10px;
}
.quizmaster-info-table thead {
  display:none;
}

.quizmaster-score-return-button {
	margin-top: 20px;
}
.quizmaster-score-return-button button a {
	color: #888;
}
